IANA Private Enterprise Numbers
ALGcom
{1 3 6 1 4 1 49136}
ALGcom
Status in source: unspecified.
Names: algcom
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"algcom",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"49136",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: ALGPOWER-v2-MIB
algcom OBJECT IDENTIFIER ::= { enterprises 49136 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:13.367328+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: ALGPWR-PDU-MIB
algcom OBJECT IDENTIFIER ::= { enterprises 49136 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:13.369328+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: ALGSMXS-v0-MIB
algcom OBJECT IDENTIFIER ::= { enterprises 49136 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:13.370328+00:00.
Vendor MIB copy from the Observium Community archive.
Module: ALGPOWER_v2-MIB
algcom OBJECT IDENTIFIER ::= { enterprises 49136 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:25.690167+00:00.
Status in source: unspecified.
{
"contact": "Lissandro Gerhardt",
"organization": "ALGcom",
"email_as_published": "lissandro&algcom.com.br"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.49136.1 | upsObjects | 8 | 56 | |
| 1.3.6.1.4.1.49136.100 | SMxSOIDs | 6 | 6 | |
| 1.3.6.1.4.1.49136.200 | pduOIDs | 16 | 136 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43500 | 43500 | 0 | 0 | 4D Security Solutions |
| 1.3.6.1.4.1.43501 | 43501 | 0 | 0 | Boston Financial Data Services Inc |
| 1.3.6.1.4.1.43502 | 43502 | 0 | 0 | HighRes Biosolutions |
| 1.3.6.1.4.1.43503 | 43503 | 0 | 0 | Jay Ridgeway (beekling.com) |
| 1.3.6.1.4.1.43504 | 43504 | 0 | 0 | Judd Storrs |
| 1.3.6.1.4.1.43505 | 43505 | 0 | 0 | Plugh Studios Ltd |
| 1.3.6.1.4.1.43506 | 43506 | 0 | 0 | Beats by Dre |
| 1.3.6.1.4.1.43507 | 43507 | 0 | 0 | ti&m |
| 1.3.6.1.4.1.43508 | 43508 | 0 | 0 | Electronic Data Transfer (EDT) SAS |
| 1.3.6.1.4.1.43509 | 43509 | 0 | 0 | BITPRO AS |
| 1.3.6.1.4.1.43510 | 43510 | 0 | 0 | Juan Jose Rodriguez Ponce |
| 1.3.6.1.4.1.43511 | 43511 | 0 | 0 | E7 Solutions |
| 1.3.6.1.4.1.43512 | 43512 | 0 | 0 | BEIJING SIFANG AUTOMATION CO., LTD |
| 1.3.6.1.4.1.43513 | 43513 | 0 | 0 | SDIS68 |
| 1.3.6.1.4.1.43514 | 43514 | 0 | 0 | kt telecop |
| 1.3.6.1.4.1.43515 | 43515 | 0 | 0 | NISCOM,Inc. |
| 1.3.6.1.4.1.43516 | 43516 | 0 | 0 | Auvik Networks Inc. |
| 1.3.6.1.4.1.43517 | 43517 | 0 | 0 | CoolMinds Technologies (P) Ltd |
| 1.3.6.1.4.1.43518 | 43518 | 0 | 0 | Smartconnect NV / SA |
| 1.3.6.1.4.1.43519 | 43519 | 0 | 0 | Tranwall |
| 1.3.6.1.4.1.43520 | 43520 | 0 | 0 | pteam gmbh |
| 1.3.6.1.4.1.43521 | 43521 | 0 | 0 | RSE Informationstechnologie GmbH |
| 1.3.6.1.4.1.43522 | 43522 | 0 | 0 | VoltServer, Inc. |
| 1.3.6.1.4.1.43523 | 43523 | 0 | 0 | Alberta Investment Management Corporation |
| 1.3.6.1.4.1.43524 | 43524 | 0 | 0 | Vanteon Corp. |
| 1.3.6.1.4.1.43525 | 43525 | 0 | 0 | Wavecon GmbH |
| 1.3.6.1.4.1.43526 | 43526 | 0 | 0 | Signal Bredbånd AS |
| 1.3.6.1.4.1.43527 | 43527 | 0 | 0 | Presidio Networked Solutions |
| 1.3.6.1.4.1.43528 | 43528 | 0 | 0 | SHODEN CORPORATION |
| 1.3.6.1.4.1.43529 | 43529 | 0 | 0 | Istituto Radiologico e Fisioradioterapico Valdarno |
| 1.3.6.1.4.1.43530 | 43530 | 0 | 0 | HYTEC INTER Co.,Ltd. |
| 1.3.6.1.4.1.43531 | 43531 | 0 | 0 | Atomic Object LLC |
| 1.3.6.1.4.1.43532 | 43532 | 0 | 0 | Yafeng Shan (kokonur) |
| 1.3.6.1.4.1.43533 | 43533 | 0 | 0 | Beijing National Railway Research & Design Institude of Signal & Communication Co, Ltd. (CRSCD) |
| 1.3.6.1.4.1.43534 | 43534 | 0 | 0 | Alstom Grid |
| 1.3.6.1.4.1.43535 | 43535 | 0 | 0 | Luxottica North America Distribution LLC |
| 1.3.6.1.4.1.43536 | 43536 | 0 | 0 | AO K-Dorstroy |
| 1.3.6.1.4.1.43537 | 43537 | 0 | 0 | Solumed |
| 1.3.6.1.4.1.43538 | 43538 | 0 | 0 | EXA-TMR |
| 1.3.6.1.4.1.43539 | 43539 | 0 | 0 | Dwarf Animation Studio |
| 1.3.6.1.4.1.43540 | 43540 | 0 | 0 | Federal Agricultural Marketing Authority |
| 1.3.6.1.4.1.43541 | 43541 | 0 | 0 | LSY Inc |
| 1.3.6.1.4.1.43542 | 43542 | 0 | 0 | DENT Instruments |
| 1.3.6.1.4.1.43543 | 43543 | 0 | 0 | ID Business Solutions Ltd |
| 1.3.6.1.4.1.43544 | 43544 | 0 | 0 | DigiComm GmbH |
| 1.3.6.1.4.1.43545 | 43545 | 0 | 0 | Omnitracs, LLC |
| 1.3.6.1.4.1.43546 | 43546 | 0 | 0 | Tariox Limited |
| 1.3.6.1.4.1.43547 | 43547 | 0 | 0 | SCOOP Software GmbH |
| 1.3.6.1.4.1.43548 | 43548 | 0 | 0 | Trasis sa |
| 1.3.6.1.4.1.43549 | 43549 | 0 | 0 | IT Competence Group SE |